[linterator]
limit_to_changes = false
no_comments = true
skip_no_linters = false

[files]
ignore = tests/*
        setup.py
        *config.py

[tools]
linters = pylint

[tool_pylint]
python3 = python3.7
disable = C0114
